<?xml version="1.0"?>
<UI version="1.0">
	<Global SceneNum="1" ResFilePath="Res.dll" CountryCode="0404">
		<FontList FontSizeUnit="Pixel">
		    	<Font Id="1" FontName="UIGuideLine_Font_Title"  FontSize="34" 	FontStyle="1"/>	<!--title-->
			<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="24"   FontStyle="0"/>	<!--staticĦBbutton-->
			<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="20" 	FontStyle="0"/>	<!--static sub title-->
		</FontList>
		<ColorList>			
			<Color Id="1" ColorValue="79,79,78"/>		<!--titleĦBcombo itemĦBstatic sub title-->
			<Color Id="2" ColorValue="51,51,51"/>		<!--static ĦBstatic main title ĦB button(up)-->
			<Color Id="3" ColorValue="255, 255, 255"/>      <!--buton(down)-->
			<Color Id="4" ColorValue="0,0,0"/>
		</ColorList>
	</Global>
		
	<Scene name="HomeDialingDialog_P" Pos="0,0,480,600" Style="0x00000000" BgImage="htc_background_p.png" >
		<SceneCaption style="0x10000201" ExStyle="0x00000000" FontId="1" TextColorId="2" BgImage="bg_common_titlebar_1.png"/>
		<div name ="Group2">	
			<!-- Add country code to number? -->
			<Static Id="1002" Pos="15,6,465,36" Style="0x10000200" Margin="0,0,0,0" FontId="2" TextColorId="4"/>
			<!-- +886xxxxxx/Taiwan -->
			<Static Id="1003" Pos="15,36,465,66" Style="0x10000200" Margin="0,0,0,0" FontId="3" TextColorId="2"/>
			<!-- separator line -->
			<Static Id="6000" Pos="0,73,480,74" Style="0x10000200" BgImgOpCode="0x0001" BgImage="solid_line.png"/>
		</div>
		<div name="Group3">	
			<!-- Yes.... -->
			<Button Id="2000" Pos="15,80,465,140" Style="0x10000D00" BgImgOpCode="0x0021" Margin="15,0,0,0" FontId="2" TextColorId="4,3,4,4" BgImgBlock="4" BgImage="btn_common_msgbox_large.png" BgImgGrid="8,7,376,63"/>
			<!-- separator line -->
			<Static Id="6001" Pos="0,147,480,148" Style="0x10000200" BgImgOpCode="0x0001" BgImage="solid_line.png"/>
			<!-- No... -->
			<Button Id="2001" Pos="15,154,465,214" Style="0x10000D00" BgImgOpCode="0x0021" Margin="15,0,0,0" FontId="2" TextColorId="4,3,4,4" BgImgBlock="4" BgImage="btn_common_msgbox_large.png" BgImgGrid="8,7,376,63"/>
			<!-- separator line -->
			<Static Id="6002" Pos="0,221,480,222" Style="0x10000200" BgImgOpCode="0x0001" BgImage="solid_line.png"/>
		</div>
		<div name="Group4">
			<!-- Or select ... -->	
			<Static Id="1004" Pos="15,228,465,258" Style="0x10000200" Margin="0,0,0,0" FontId="2" TextColorId="2"/>
			<!-- country list -->
			<Combobox Id="3000" Pos="15, 258, 465, 318" Style="0x10000200" TextPos="15, 10, 400, 50" FontId="2" TextColorId="2,3" BgImage="btn_common_combo_down.png" BgImgBlock="4" BgImgOpCode="0x0021" BgImgGrid="10,5,205,23"/>
			<!-- separator line -->
			<Static Id="6003" Pos="0,328,480,329" Style="0x10000200" BgImgOpCode="0x0001" BgImage="solid_line.png"/>
			
		</div>
		<div name="Group5">
			<!-- Do not ask again -->
			<Static Id="1005" Pos="15,346,480,381" Style="0x10000200"  Margin="0,0,0,0" FontId="2" TextColorId="4"/>
			<!-- check box -->
			<Button Id="4000" Pos="424,346,465,381" Style="0x10000063" HitTExpan="50,20,20,20"/>
			<!-- separator line -->
			<Static Id="6004" Pos="0,403,480,404" Style="0x10000000"  BgImgOpCode="0x0001" BgImage="solid_line.png"/>
		</div>	
	</Scene>
		<Scene name="HomeDialingDialog_L" Pos="0,0,800,450" Style="0x00000000" ExStyle="0x00000000" BgImage="htc_background_l.png" >
		<SceneCaption style="0x10000201" ExStyle="0x00000000" FontId="1" TextColorId="2" BgImage="l_bg_common_titlebar_1.png"/>

		<div name ="Group2">	
			<!-- Add country code to number? -->
			<Static Id="1002" Pos="15,6,785,36" Style="0x10000200" Margin="0,0,0,0" FontId="2" TextColorId="4"/>
			<!-- +886xxxxxx/Taiwan -->
			<Static Id="1003" Pos="15,36,785,66" Style="0x10000200" Margin="0,0,0,0" FontId="3" TextColorId="2"/>
			<!-- separator line -->
			<Static Id="6000" Pos="0,73,800,74" Style="0x10000200" BgImgOpCode="0x0001" BgImage="solid_line.png"/>
		</div>
		<div name="Group3">	
			<!-- Yes.... -->
			<Button Id="2000" Pos="15,80,785,140" Style="0x10000D00" BgImgOpCode="0x0021" Margin="15,0,0,0" FontId="2" TextColorId="4,3,4,4" BgImgBlock="4" BgImage="btn_common_msgbox_large.png" BgImgGrid="8,7,376,63"/>
			<!-- separator line -->
			<Static Id="6001" Pos="0,147,800,148" Style="0x10000200" BgImgOpCode="0x0001" BgImage="solid_line.png"/>
			<!-- No... -->
			<Button Id="2001" Pos="15,154,785,214" Style="0x10000D00" BgImgOpCode="0x0021" Margin="15,0,0,0" FontId="2" TextColorId="4,3,4,4" BgImgBlock="4" BgImage="btn_common_msgbox_large.png" BgImgGrid="8,7,376,63"/>
			<!-- separator line -->
			<Static Id="6002" Pos="0,221,800,222" Style="0x10000200" BgImgOpCode="0x0001" BgImage="solid_line.png"/>
		</div>
		<div name="Group4">
			<!-- Or select ... -->	
			<Static Id="1004" Pos="15,228,785,258" Style="0x10000200" Margin="0,0,0,0" FontId="3" TextColorId="2"/>
			<!-- country list -->
			<Combobox Id="3000" Pos="15, 258, 785, 318" Style="0x10000200" TextPos="15, 10, 400, 50" FontId="2" TextColorId="2,3" BgImage="btn_common_combo_down.png" BgImgBlock="4" BgImgOpCode="0x0021" BgImgGrid="10,5,205,23"/>
			<!-- separator line -->
			<Static Id="6003" Pos="0,328,800,329" Style="0x10000200" BgImgOpCode="0x0001" BgImage="solid_line.png"/>
			
		</div>
		<div name="Group5">
			<!-- Do not ask again -->
			<Static Id="1005" Pos="15,346,800,381" Style="0x10000200"  Margin="0,0,0,0" FontId="2" TextColorId="4"/>
			<!-- check box -->
			<Button Id="4000" Pos="744,346,785,381" Style="0x10000063" HitTExpan="50,20,20,20"/>
			<!-- separator line -->
			<Static Id="6004" Pos="0,403,800,404" Style="0x10000000"  BgImgOpCode="0x0001" BgImage="solid_line.png"/>
		</div>	
	</Scene>	
	
</UI>